<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN">
<!--Converted with LaTeX2HTML 96.1-h (September 30, 1996) by Nikos Drakos (nikos@cbl.leeds.ac.uk), CBLU, University of Leeds -->
<HTML>
<HEAD>
<TITLE>Tech Squares Class: Call Index by Week</TITLE>
<META NAME="keywords" CONTENT="lesson-index">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">
</HEAD>
<BODY BGCOLOR="#ffffff">
<P>
<H1 ALIGN=CENTER>Tech Squares Class</H1>
<H2 ALIGN=CENTER>Call Index by Week</H2>
<P>
<table width="100%"><tr valign=top><td>
<UL>
<LI><A HREF="lesson7.html">Acey Deucey</A>
<LI><A HREF="lesson10.html">Alamo Style Wave</A>
<LI><A HREF="lesson13.html">All 8 Spin the Top</A>
<LI><A HREF="lesson1.html">Allemande Left</A>
<LI><A HREF="lesson5.html">Allemande Left for a Thar</A>
<LI><A HREF="lesson2.html">Allemande Thar</A>
<LI><A HREF="lesson11.html">(Anything) and Roll</A>
<LI><A HREF="lesson13.html">(Anything) and Spread</A>
<P>
<LI><A HREF="lesson2.html">Bend the Line</A>
<LI><A HREF="lesson7.html">Box Circulate</A>
<LI><A HREF="lesson13.html">Box the Gnat</A>
<P>
<LI><A HREF="lesson4.html">California Twirl</A>
<LI><A HREF="lesson6.html">Cast Off Three Quarters</A>
<LI><A HREF="lesson5.html">Centers Circulate</A>
<LI><A HREF="lesson6.html">Centers In</A>
<LI><A HREF="lesson12.html">Chain Down the Line</A>
<LI><A HREF="lesson12.html">Chase Right</A>
<LI><A HREF="lesson1.html">Circle Left/Right</A>
<LI><A HREF="lesson4.html">Circle to a Line</A>
<LI>Circulate
<UL>
<LI><A HREF="lesson5.html">centers</A>
<LI><A HREF="lesson5.html">couples</A>
<LI><A HREF="lesson7.html">diamond</A>
<LI><A HREF="lesson4.html">ends</A>
<LI><A HREF="lesson9.html">ping pong</A>
<LI><A HREF="lesson6.html">single file</A>
<LI><A HREF="lesson7.html">split/box</A>
</UL>
<LI><A HREF="lesson11.html">Cloverleaf</A>
<LI><A HREF="lesson8.html">Coordinate</A>
<LI><A HREF="lesson5.html">Couples Circulate</A>
<LI><A HREF="lesson13.html">Couples Hinge</A>
<LI><A HREF="lesson1.html">Courtesy Turn</A>
<LI><A HREF="lesson11.html">Cross Fold</A>
<LI><A HREF="lesson12.html">Cross Run</A>
<LI><A HREF="lesson11.html">Crossfire</A>
<LI><A HREF="lesson11.html">Cut the Diamond</A>
<P>
<LI><A HREF="lesson7.html">Diamond Circulate</A>
<LI><A HREF="lesson2.html">Dive Thru</A>
<LI><A HREF="lesson7.html">Dixie Grand</A>
<LI><A HREF="lesson8.html">Dixie Style to a Wave</A>
<LI><A HREF="lesson3.html">Do Paso</A>
<LI><A HREF="lesson1.html">Dosado</A>
<LI><A HREF="lesson2.html">Dosado to a Wave</A>
<LI><A HREF="lesson5.html">Double Pass Thru</A>
<P>
<LI><A HREF="lesson9.html">Eight Chain Thru</A>
<LI><A HREF="lesson4.html">Ends Circulate</A>
<LI><A HREF="lesson10.html">Explode and (Anything)</A>
<LI><A HREF="lesson11.html">Explode the Wave</A>
<LI><A HREF="lesson2.html">Extend</A>
<P>
<LI><A HREF="lesson11.html">Fan the Top</A>
</ul></td><td><ul><!--manually inserted line-->
<LI><A HREF="lesson8.html">Ferris Wheel</A>
<LI><A HREF="lesson8.html">Flip the Diamond</A>
<LI><A HREF="lesson3.html">Flutterwheel</A>
<UL>
<LI><A HREF="lesson10.html">reverse</A>
</UL>
<LI><A HREF="lesson9.html">Fold</A>
<UL>
<LI><A HREF="lesson11.html">cross</A>
</UL>
<LI><A HREF="lesson9.html">Follow Your Neighbor</A>
<LI><A HREF="lesson1.html">Forward and Back</A>
<LI><A HREF="lesson1.html">Four Ladies Chain</A>
<LI><A HREF="lesson12.html">Four Ladies Chain 3/4</A>
<LI><A HREF="lesson1.html">Four Ladies Promenade</A>
<LI><A HREF="lesson14.html">Full Around</A>
<P>
<LI><A HREF="lesson1.html">Grand Right and Left</A>
<LI><A HREF="lesson1.html">Grand Square</A>
<LI><A HREF="lesson7.html">Grand Swing Thru</A>
<P>
<LI><A HREF="lesson12.html">Half Tag</A>
<LI>Hinge
<UL>
<LI><A HREF="lesson13.html">couples</A>
<LI><A HREF="lesson5.html">single</A>
</UL>
<P>
<LI><A HREF="lesson1.html">Ladies Chain</A>
<LI><A HREF="lesson12.html">Ladies In, Men Sashay</A>
<LI><A HREF="lesson2.html">Lead Right</A>
<LI><A HREF="lesson8.html">Left Swing Thru</A>
<LI><A HREF="lesson12.html">Left-Hand Star</A>
<LI><A HREF="lesson9.html">Linear Cycle</A>
<LI><A HREF="lesson7.html">Load the Boat</A>
<P>
<LI><A HREF="lesson5.html">Partner Trade</A>
<LI><A HREF="lesson4.html">Pass the Ocean</A>
<LI><A HREF="lesson1.html">Pass Thru</A>
<LI><A HREF="lesson8.html">Pass to the Center</A>
<LI><A HREF="lesson9.html">Peel Off</A>
<LI><A HREF="lesson13.html">Peel the Top</A>
<LI><A HREF="lesson9.html">Ping Pong Circulate</A>
<LI><A HREF="lesson1.html">Promenade</A>
<P>
<LI><A HREF="lesson5.html">Recycle</A>
<LI><A HREF="lesson8.html">Relay the Deucey</A>
<LI><A HREF="lesson7.html">Remake the Thar</A>
<LI><A HREF="lesson10.html">Reverse Flutterwheel</A>
<LI><A HREF="lesson1.html">Right and Left Grand</A>
<LI><A HREF="lesson1.html">Right and Left Thru</A>
<LI><A HREF="lesson12.html">Right-Hand Star</A>
<LI><A HREF="lesson11.html">Roll, (Anything) and</A>
<LI><A HREF="lesson10.html">Rollaway with a Half Sashay</A>
<LI><A HREF="lesson3.html">Run</A>
<UL>
<LI><A HREF="lesson12.html">cross</A>
</UL>
<P>
<LI><A HREF="lesson4.html">Scoot Back</A>
<LI><A HREF="lesson2.html">See Saw</A>
<LI><A HREF="lesson8.html">Separate</A>
<LI><A HREF="lesson5.html">Shoot the Star</A>
</ul></td><td><ul><!--manually inserted line-->
<LI><A HREF="lesson3.html">Single Circle to a Wave</A>
<LI><A HREF="lesson6.html">Single File Circulate</A>
<LI><A HREF="lesson1.html">Single File Promenade</A>
<LI><A HREF="lesson5.html">Single Hinge</A>
<LI><A HREF="lesson9.html">Slide Thru</A>
<LI><A HREF="lesson3.html">Slip the Clutch</A>
<LI><A HREF="lesson12.html">Spin Chain and Exchange the Gears</A>
<LI><A HREF="lesson4.html">Spin Chain the Gears</A>
<LI><A HREF="lesson13.html">Spin Chain Thru</A>
<LI><A HREF="lesson6.html">Spin the Top</A>
<UL>
<LI><A HREF="lesson13.html">all eight</A>
</UL>
<LI><A HREF="lesson10.html">Split Two</A>
<LI><A HREF="lesson7.html">Split/Box Circulate</A>
<LI><A HREF="lesson13.html">Spread, (Anything) and</A>
<LI><A HREF="lesson5.html">Square Thru</A>
<UL>
<LI><A HREF="lesson4.html">half</A>
<LI><A HREF="lesson2.html">one</A>
</UL>
<LI><A HREF="lesson1.html">Star Thru</A>
<LI><A HREF="lesson12.html">Star, left-hand/right-hand</A>
<LI><A HREF="lesson9.html">Sweep a Quarter</A>
<LI><A HREF="lesson1.html">Swing</A>
<LI><A HREF="lesson3.html">Swing Thru</A>
<UL>
<LI><A HREF="lesson8.html">from facing couples</A>
<LI><A HREF="lesson7.html">grand</A>
<LI><A HREF="lesson8.html">left</A>
</UL>
<P>
<LI>Tag
<UL>
<LI><A HREF="lesson12.html">half</A>
<LI><A HREF="lesson6.html">the line</A>
<LI><A HREF="lesson13.html">3/4</A>
</UL>
<LI><A HREF="lesson11.html">Teacup Chain</A>
<LI><A HREF="lesson13.html">3/4 Tag the Line</A>
<LI><A HREF="lesson3.html">Touch 1/4</A>
<LI><A HREF="lesson6.html">Track II</A>
<LI><A HREF="lesson2.html">Trade</A>
<UL>
<LI><A HREF="lesson5.html">partner</A>
</UL>
<LI><A HREF="lesson6.html">Trade By</A>
<LI><A HREF="lesson10.html">Trade the Wave</A>
<LI><A HREF="lesson4.html">Triple Scoot</A>
<LI><A HREF="lesson7.html">Turn Thru</A>
<P>
<LI><A HREF="lesson1.html">U Turn Back</A>
<P>
<LI><A HREF="lesson3.html">Veer Left</A>
<LI><A HREF="lesson13.html">Veer Right</A>
<P>
<LI><A HREF="lesson10.html">Walk and Dodge</A>
<LI><A HREF="lesson2.html">Walk Around Your Corner</A>
<LI><A HREF="lesson6.html">Weave the Ring</A>
<LI>Wheel and Deal
<UL>
<LI><A HREF="lesson6.html">from one-faced line</A>
<LI><A HREF="lesson7.html">from two-faced line</A>
</UL>
<LI><A HREF="lesson2.html">Wheel Around</A>
<P>
<LI><A HREF="lesson10.html">Zoom</A>
</UL>
</td></tr></table>
<HR>
Printable version: <A HREF="lesson-index.PS"><TT>lesson-index.PS</TT></A>  (Shift-click to download.)<BR>
Up: <A HREF="./">Lessons Table of Contents</A><BR>
Top: <A HREF="../">Tech Squares</A>
</BODY>
</HTML>
